@charset "UTF-8";

/*//////////////////////////////////////////////////////////////

	style.css

//////////////////////////////////////////////////////////////*/

/************************　ログイン画面　***********************/

body {
	border-bottom:4px solid #0F93C7;
}
/* ▼01:CSTM-FKS-PO-1002 MODS */
#login header {
	width:100%;
	height:80px;
}
/* ▲01:CSTM-FKS-PO-1002 MODE */
/* ▼01:CSTM-FKS-PO-1002 MODS */
#login header #header_inner {
	height:70px;
	background:url(../../img_sp/bg_header.png) repeat-x 0 0;
	background-size:1px 80px;
	padding-top:10px;
}
/* ▲01:CSTM-FKS-PO-1002 MODE */
.border_box {
	width:92%;
	padding:1px;
	margin:20px auto;
}
.border_box .border_box_inner {
	padding:15px;
	text-align:left;
}

.btn_login a {
	display:block;
	width:70%;
	height:50px;
	padding-top:10px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:175%;
	text-shadow: 1px 1px 1px #555;
}
.btn_login .icon_login {
	background:url(../../img_sp/icon/icon_login.png) no-repeat 0 0;
	background-size:23px 30px ;
	padding-left:35px;
}
#info_box h2.ttl {
	color:#fff;
	font-weight:bold;
	font-size:150%;
	text-shadow: 1px 1px 1px #555;
	height:36px;
	text-align:left;
	padding-left:10px;
}
#info_box {
	width:94%;
	margin:0 auto;
}
#info_box .icon_info {
	background:url(../../img_sp/icon/icon_info.png) no-repeat 0 0;
	background-size:6px 25px ;
	padding-left:12px;
}
#info_box ul li {
	padding:10px;
	text-align:left;
	border-top:1px dotted #999;
}
#info_box ul li.start {
	border:none;
}
footer {
	width:100%;
	height:80px;
}
#footer_inner {
	width:94%;
	margin:0 auto;
}
/* ▼01:CSTM-FKS-PO-1002 ADDS */
/* ▼ SDWB #8197 MODS */
/*
div.pagetop {
	float:right;
}
img.pagetop {
	width:151px;
	height:31px
}
 */
div.pagetop {
	display:inline-block;
	color:#000;
	padding:3px 15px;
	font-weight:bold;
	text-shadow: 1px 1px 0px #FFF;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
    z-index: -1;
    margin-right: 15px;
}
div.pagetop .icon {
	padding:5px 5px 5px 5px;
    position: relative;
    z-index: 0;
    margin-left: 5px;
}
div.pagetop .icon:before {
    position: absolute;
	content: '';
    display: inline-block;
	width: 15px;
	height: 15px;
	left: 0px;
	top: 5px;
	background:url(../../img_sp/icon/icon_pagetop.png) no-repeat 0 49%;
	background-size:15px 15px ;
    /* filter: brightness(20%); */
    z-index: 1;
}
/* ▲ SDWB #8197 ADDE */
/* ▲01:CSTM-FKS-PO-1002 ADDE */
a.btn_back	{
	display:inline-block;
	float:left;
	color:#FFF;
	padding:3px 20px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
a.btn_next {
	display:inline-block;
	color:#FFF;
	padding:3px 20px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
/* ▼ 02:CSTM-SZU-PO-1025 ADDS */
a.btn_home {
	display:inline-block;
	color:#000;
	padding:3px 15px;
	font-weight:bold;
	text-shadow: 1px 1px 0px #FFF;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
    z-index: -1;
}
a.btn_home .icon {
	padding:5px 0 5px 24px;
    position: relative;
    z-index: 0;
}
a.btn_home .icon:before {
    position: absolute;
	content: '';
    display: inline-block;
	width: 21px;
	height: 21px;
	left: 0px;
	top: 2px;
	background:url(../../img_sp/icon/icon_home.png) no-repeat 0 49%;
	background-size:21px 21px ;
    filter: brightness(20%);
    z-index: 1;
}
/* ▲ 02:CSTM-SZU-PO-1025 ADDE */

/* ▼ SDWB #8197 ADDS */
a.btn_logout {
	display:inline-block;
	color:#000;
	padding:3px 15px;
	font-weight:bold;
	text-shadow: 1px 1px 0px #FFF;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
    z-index: -1;
    margin-right: 15px;
}
a.btn_logout .icon {
	padding:5px 5px 5px 5px;
    position: relative;
    z-index: 0;
    margin-left: 5px;
}
a.btn_logout .icon:before {
    position: absolute;
	content: '';
    display: inline-block;
	width: 21px;
	height: 21px;
	left: 0px;
	top: 2px;
	background:url(../../img_sp/icon/icon_logout.png) no-repeat 0 49%;
	background-size:21px 21px ;
    /* filter: brightness(20%); */
    z-index: 1;
}
/* ▲ SDWB #8197 ADDE */

a.btn_back .icon {
	background:url(../../img_sp/icon/icon_back.png) no-repeat 0 50%;
	background-size:21px 17px ;
	padding:5px 0 5px 30px;
}
a.btn_next .icon {
	background:url(../../img_sp/icon/icon_next.png) no-repeat 0 50%;
	background-size:21px 17px ;
	padding:5px 0 5px 30px;
}
/* ▼01:CSTM-FKS-PO-1002 ADDS */
a.btn_regist .icon {
	background:url(../../img_sp/icon/icon_entry.png) no-repeat 0 50%;
	background-size:20px 20px ;
	padding:5px 0 5px 28px;
}

a.btn_confirm .icon {
	background:url(../../img_sp/icon/icon_next.png) no-repeat 0 50%;
	background-size:20px 20px ;
	padding:5px 0 5px 28px;
}
/* ▲01:CSTM-FKS-PO-1002 ADDE */
a.btn_back .icon_close {
	background:url(../../img_sp/icon/icon_batsu.png) no-repeat 0 50%;
	background-size:19px 18px ;
	padding:5px 0 5px 30px;
}
/* ▼01:CSTM-FKS-PO-1002 ADDS */
#btn_right {
	float:right;
}
/* ▲01:CSTM-FKS-PO-1002 ADDE */
#back-top {
	width:151px;
	float:right;
}

/************************　メニュー画面　***********************/
/* ▼01:CSTM-FKS-PO-1002 MODS */
header {
	width:100%;
	height:45px;
}
header #header_inner {
	height:34px;
	background:url(../../img_sp/bg_header_detail.png) repeat-x 0 0;
	background-size:1px 45px;
	padding-top:6px;
}
h1.header_h1 {
/* ▼ 02:CSTM-SZU-PO-1025 MODS */
/* 	margin:5px 0 0 10px; */
	margin:0 0 0 10px;
/* ▲ 02:CSTM-SZU-PO-1025 MODE */
	width:152px;
	float:left;
}
/* ▲01:CSTM-FKS-PO-1002 MODE */
#btn_logout {
	width:131px;
	float:right;
	margin-right:10px;
}
#member_box {
	font-weight:bold;
}
#member_box.border_box .border_box_inner {
	padding:10px;
	text-align:center;
}
#member_box .icon_member {
	background:url(../../img_sp/icon/icon_member.png) no-repeat 0 50%;
	background-size:20px 27px;
	padding:5px 0 5px 30px;
}
#menu_list {
	width:94%;
	margin:0 auto;
}
#menu_list li a {
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:100%;
	text-shadow: 1px 1px 1px #555;
	text-align:left;
	padding:15px 10px;
	border-bottom:1px solid #fff;
  box-shadow: 0 0 8px 0 #ccc; /* CSS3 */
}
#menu_list li.menu_top a {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
#menu_list li.menu_bottom a {
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.midoku {
	display:inline-block;
	padding:2px 5px;
	float:right;
	font-size:80%;
	background-color:#FF3300;
	text-shadow: none;
	margin:3px 5px 0 0;
}
.midoku_orange {
	display:inline-block;
	padding:2px 5px;
	float:right;
	font-size:80%;
	background-color:#FC9619;
	text-shadow: none;
	margin:3px 5px 0 0;
}
/* ▼01:CSTM-FKS-PO-1002 ADDS */
.notSubmitted {
	display:inline-block;
	padding:2px 5px;
	float:right;
	font-size:80%;
	background-color:#FF3300;
	text-shadow: none;
	margin:3px 5px 0 0;
}
/* ▲01:CSTM-FKS-PO-1002 ADDE */
.icon_arrow {
	display:block;
	background:url(../../img_sp/icon/icon_arrow.png) no-repeat right 50%;
	background-size:14px 18px;
	padding-right:20px;
}
.icon_blank {
	display:block;
	background:url(../../img_sp/icon/icon_blank.png) no-repeat right 50%;
	background-size:24px 19px;
	padding-right:30px;
}
/* ▼CSTM-NUBS-PO-SP-0002 ADDS */
.icon_blank-gray {
	display:block;
	background:url(../../img_sp/icon/icon_blank.png) no-repeat right 50%;
	background-size:24px 19px;
	padding-right:30px;
	color:#cccccc;
	font-weight:bold;
}
/* ▲CSTM-NUBS-PO-SP-0002 ADDE */
/* ▼01:CSTM-FKS-PO-1002 MODS */
h2.header_h2 {
	padding:10px;
	text-align:left;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff),color-stop(100%, #E4E4E4));
	background-image: -webkit-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: -moz-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: linear-gradient(top, #fff 0%, #E4E4E4 100%);
	border-top:1px solid #AAAAAB;
	border-bottom:1px solid #AAAAAB;
	font-weight:bold;
	font-size:115%;
	text-shadow: 2px 2px 2px #fff;
	margin:10px 0;
}
/* ▲01:CSTM-FKS-PO-1002 MODE */
/* ▼SDWB #3265 MODS */
h3.ttl,
h3.ttl_Today,
h3.ttl_ForSchedule_,
h3.ttl_ForSchedule_week-sat,
h3.ttl_ForSchedule_week-sun,
h3.ttl_ForSchedule_week-sp {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	text-align:left;
	padding:8px;
	color:#fff;
}
/* ▲SDWB #3265 MODE */
.h3_box {
	width:94%;
	margin:0 auto 10px auto;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
  	box-shadow: 0 0 8px 0 #ccc; /* CSS3 */
	text-align:left;
}
.h3_box_inner {
	padding:8px;
}
.h3_box_inner .border_bottom	{
	border-bottom:1px dotted #999;
	padding-bottom:10px;
}
.h3_box_inner_nextIcon	{
	padding:8px;
	background:url(../../img_sp/icon/icon_arrow_color.png) no-repeat;
	background-size:20px 25px;
	background-position:98% center;
}
.important {
	display:inline-block;
	padding:2px 5px;
	float:left;
	font-size:80%;
	background-color:#FF3300;
	text-shadow: none;
	margin:3px 5px 0 0;
	color:#fff;
}
/* ▼SDWB #3265 MODS */
.h3_box h3.ttl,
.h3_box h3.ttl_ForSchedule_,
.h3_box h3.ttl_ForSchedule_week-sat,
.h3_box h3.ttl_ForSchedule_week-sun,
.h3_box h3.ttl_ForSchedule_week-sp {
	font-size:110%;
	font-weight:bold;
}
/* ▲SDWB #3265 MODE */
.h3_box h4.ttl,
.h3_box h4.ttl_Today {
	font-size:110%;
	font-weight:bold;
	margin:10px 0 5px 0;
}
#btn_more a {
	display:block;
	padding:10px 0;
	color:#000;
	font-weight:bold;
	text-align:center;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff),color-stop(100%, #E4E4E4));
	background-image: -webkit-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: -moz-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: linear-gradient(top, #fff 0%, #E4E4E4 100%);
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top:1px solid #ddd;
}
.accordion dd .txt_box {
	padding:5px 10px 10px 10px;
}
.accordion dt .icon_plus {
	background:url(../../img_sp/icon/icon_open.png) right 50% no-repeat;
	background-size:17px 11px;
	display:inline-block;
	padding-right:24px;
}
.accordion dt.close .icon_plus {
	background:url(../../img_sp/icon/icon_close.png) right 50% no-repeat;
	background-size:17px 11px;
	display:inline-block;
	padding-right:24px;
}

/************************　個別時間割画面　***********************/
.tbl_time {
	width:94%;
	margin:0 auto;
	font-size:90%;
}
.tbl_time th {
	color:#fff;
	border-collapse:collapse;
	border:1px solid #ccc;
}
.tbl_time td {
	border-collapse:collapse;
	border:1px solid #ccc;
	text-align:left;
}
.tbl_time .jigen {
	width:5%;
	text-align:center;
	vertical-align:middle;
}
/* ▼ CSTM-NUBS-PO-SP-0006 ADDS */
.tbl_time th.period{
	width: 5%;
}
.tbl_time th.week{
	width: 15%;
}
#timetable.tbl_time td {
	height: 4.5em
}


.tabs {
	padding-bottom: 20px;
	background-color: #fff;
	margin: 0 auto;
}


.tab_item {
	width: calc(100%/4);
	border-bottom: 3px solid #5ab4bd;
	background-color: #d9d9d9;
	color: #fff;
	text-align: center;
	display: block;
	float: right;
	text-align: center;
	font-weight: bold;
	transition: all 0.2s ease;
}
.tab_item:hover {
	opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
	display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_cont {
	display: none;
	padding: 0px 5px 0;
	clear: both;
	overflow: hidden;
}
/*選択されているタブのコンテンツのみを表示*/
#semester1:checked ~ #semester1_cont,
#semester2:checked ~ #semester2_cont {
display: block;
}
/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
background-color: #3db0dd;
color: #fff;
}
div.teacher_name {
	font-size: 70%
}
/* ▲ CSTM-NUBS-PO-SP-0006 ADDE */
/* ▼ SDWB #8199 ADDS */
.tab_desc {
	overflow-x:auto;
}

.tab_desc::-webkit-scrollbar {
	display: none;
}
/* ▲ SDWB #8199 ADDE */
/************************　一般・集中講義履修登録　***********************/
.icon_set {
	background:url(../../img_sp/btn/btn_set.png) 0 3px no-repeat;
	background-size:20px 20px;
	padding-left:24px;
}
.icon_delete {
	background:url(../../img_sp/btn/btn_delete.png) 0 3px no-repeat;
	background-size:20px 20px;
	padding-left:24px;
}
.tbl_score {
	width:94%;
	margin:0 auto;
	font-size:90%;
}
.tbl_score td {
	border-collapse:collapse;
	border:1px solid #ccc;
	text-align:left;
	padding:3px 5px;
}
.tbl_score .score {
	font-weight:bold;
	text-align:right;
}
.btn_half {
	width:94%;
	margin:0 auto 15px auto;
}
.btn_half li a {
	width:49%;
	display:block;
	padding:10px 0;
	color:#000;
	float:left;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff),color-stop(100%, #E4E4E4));
	background-image: -webkit-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: -moz-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: linear-gradient(top, #fff 0%, #E4E4E4 100%);
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.btn_half .btn_left a {
	border-left:1px solid #ccc;
	border-right:1px solid #fff;
}
.btn_half .btn_right a {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.btn_half li a span {
	background:url(../../img_sp/icon/icon_btn_arrow.png) right 0 no-repeat;
	background-size:12px 16px;
	padding-right:20px;
}
.accordion_list {
	width:94%;
	margin:0 auto;
}
.accordion_list .tbl_time {
	width:100%;
}
.accordion_list dt a {
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:100%;
	text-shadow: 1px 1px 1px #555;
	text-align:left;
	padding:15px 10px;
	border-bottom:1px solid #fff;
  box-shadow: 0 0 8px 0 #ccc; /* CSS3 */
}
.accordion_list dt .icon_plus {
	background:url(../../img_sp/btn/btn_accordion_open.png) right 50% no-repeat;
	background-size:17px 11px;
	display:block;
	padding-right:24px;
}
.accordion_list dt.close .icon_plus {
	background:url(../../img_sp/btn/btn_accordion_close.png) right 50% no-repeat;
	background-size:17px 11px;
	display:block;
	padding-right:24px;
}
.accordion_list dd .txt_box {
	text-align:left;
	padding:10px 0;
}
.accordion_list dd .txt_box .tbl_time td {
	padding:5px;
}
.accordion_list dd .txt_box .tbl_time td.icon {
	width:31px;
}
.class_name {
	font-weight:bold;
}
.accordion_list dd .link_box .divisionlink {
	background:url(../../img_sp/icon/icon_btn_arrow.png) right 50% no-repeat;
	background-size:12px 16px;
	padding-right:20px;
}
#sinro_box.border_box {
	width:92%;
	padding:1px;
	margin:20px auto;
}
#sinro_box.border_box .border_box_inner {
	padding:5px 10px;
	text-align:left;
}
#sinro_box .ttl_sinro {
	display:inline-block;
	padding:2px 5px;
	font-size:80%;
	background-color:#000;
	text-shadow: none;
	margin:3px 5px 0 0;
	color:#fff;
}
.tbl_standard {
	width:94%;
	margin:0 auto;
	font-size:90%;
}
.tbl_standard th {
	border-collapse:collapse;
	border:1px solid #ccc;
	padding:5px;
	vertical-align:middle;
}
.tbl_standard td {
	border-collapse:collapse;
	border:1px solid #ccc;
	text-align:left;
	padding:5px;
}

.btn_full {
	width:94%;
	margin:0 auto 15px auto;
}
.btn_full li a {
	display:block;
	width:100%;
	padding:10px 0;
	color:#000;
	float:left;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff),color-stop(100%, #E4E4E4));
	background-image: -webkit-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: -moz-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #E4E4E4 100%);
	background-image: linear-gradient(top, #fff 0%, #E4E4E4 100%);
	border:1px solid #ccc;
}
.btn_full li a span {
	background:url(../../img_sp/icon/icon_btn_arrow.png) right 0 no-repeat;
	background-size:12px 16px;
	padding-right:20px;
}
.border {
	border-top:1px solid #ccc;
	padding-top:15px;
}
.tbl_class {
	width:94%;
	margin:0 auto;
	font-size:90%;
}
.tbl_class th {
	border-collapse:collapse;
	border:1px solid #ccc;
	padding:5px;
	vertical-align:middle;
	width:20%;
}

.tbl_class td {
	border-collapse:collapse;
	border:1px solid #ccc;
	text-align:left;
	padding:5px;
}
.tbl_class .link_box .divisionlink {
	background:url(../../img_sp/icon/icon_btn_arrow.png) right 50% no-repeat;
	background-size:12px 16px;
	padding-right:20px;
}
.h2_link {
	float:right;
	font-size:80%;
}
.h2_link a {
	text-decoration:underline;
	text-shadow:none;
}
.btn_set a,
.btn_delete a,
.btn_set_gray a,
.btn_delete_gray a {
	display:block;
	width:30px;
	height:30px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.btn_set a .icon {
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	background:url(../../img_sp/icon/icon_set_color.png) 50% 50% no-repeat;
	background-size:19px 25px;
}
.btn_delete a .icon {
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	background:url(../../img_sp/icon/icon_delete_color.png) 50% 50% no-repeat;
	background-size:22px 22px;
}
.btn_set_gray a .icon {
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	background:url(../../img_sp/icon/icon_set_gray.png) 50% 50% no-repeat;
	background-size:19px 25px;
}
.btn_delete_gray a .icon {
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	background:url(../../img_sp/icon/icon_delete_gray.png) 50% 50% no-repeat;
	background-size:22px 22px;
}

/************************　講義検索　***********************/
a.btn_search,
a.btn_entry	{
	display:inline-block;
	color:#FFF;
	padding:5px 50px;
	font-size:150%;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
/* ▼01:CSTM-FKS-PO-1002 MODS */
a.btn_return,
a.btn_regist,
a.btn_confirm	{
	display:inline-block;
	color:#FFF;
	padding:5px 20px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
/* ▲01:CSTM-FKS-PO-1002 MODE */
a.btn_search .icon {
	background:url(../../img_sp/icon/icon_search.png) no-repeat 0 50%;
	background-size:27px 28px ;
	padding:5px 0 5px 40px;
}
a.btn_entry .icon {
	background:url(../../img_sp/icon/icon_entry.png) no-repeat 0 50%;
	background-size:24px 24px ;
	padding:5px 0 5px 34px;
}
a.btn_return .iconDelete {
	background:url(../../img_sp/icon/icon_delete_color.png) no-repeat 0 50%;
	background-size:21px 17px ;
	padding:5px 0 5px 30px;
}
a.btn_return .iconReturn {
	background:url(../../img_sp/icon/icon_return.png) no-repeat 0 50%;
	background-size:21px 17px ;
	padding:5px 0 5px 30px;
}
/* ▼CSTM-NUBS-PO-SP-0013 ADDS */
a.btn_return .iconSet {
	background:url(../../img_sp/icon/icon_set_color.png) no-repeat 0 50%;
	background-size:21px 17px ;
	padding:5px 0 5px 30px;
}
/* ▲CSTM-NUBS-PO-SP-0013 ADDE */
/* ▼CSTM-NUBS-PO-SP-0010 ADDS */
a.btn_return .iconNext {
	background:url(../../img_sp/icon/icon_next.png) no-repeat 0 50%;
	background-size:21px 17px ;
	padding:5px 0 5px 30px;
}
/* ▲CSTM-NUBS-PO-SP-0010 ADDE */

/************************　週間スケジュール　***********************/
a.btn_schedule {
	display:inline-block;
	color:#333;
	padding:3px 20px;
	font-weight:bold;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
a.btn_schedule .icon_prevWeek {
	background:url(../../img_sp/icon/icon_lastWeek_color.png) no-repeat 0 50%;
	padding:5px 0 5px 30px;
}
a.btn_schedule .icon_toDay {
	background:url(../../img_sp/icon/icon_toDay_color.png) no-repeat 0 50%;
	padding:5px 0 5px 30px;
}
a.btn_schedule .icon_nextWeek {
	background:url(../../img_sp/icon/icon_nextWeek_color.png) no-repeat 0 50%;
	background-size:21px 17px ;
	padding:5px 0 5px 30px;
}
a.nextIcon {
	display:inline-block;
	color:#4682b4;;
	padding:3px 5px;
	font-size:15;
	text-shadow: 1px 1px 1px #778899;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
img.nextIcon{
	width: 15px;
	height: 15px;
	vertical-align: middle;
}
/* ▼01:CSTM-FKS-PO-1002 MODS */
span.errorMessage{
	font-size: 12px;
	line-height: 16px;
	margin:0px 0px 5px 0px;
	width:100%;
	text-align: left;
}
/* ▲01:CSTM-FKS-PO-1002 MODE */
span.errorMessageTitle{
	color:#FF0000;
	font-weight: bold;
	float:left;
}
/* ▼01:CSTM-FKS-PO-1002 ADDS */
.miteishutsu_orange {
	display:inline-block;
	padding:2px 5px;
	float:right;
	font-size:80%;
	background-color:#FC9619;
	text-shadow: none;
	margin:3px 5px 0 0;
}

span.btn_gray {
	display:inline-block;
	padding:5px 20px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-radius-topleft: 5px;
	border-radius-topright: 5px;
	border-radius-bottomleft: 5px;
	border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

span.btn_gray .icon_regist	{
	background:url(../../img_sp/icon/icon_entry.png) no-repeat 0 50%;
	background-size:24px 24px ;
	padding:5px 0 5px 34px;
}

span.btn_gray .icon_confirm {
	background:url(../../img_sp/icon/icon_next.png) no-repeat 0 50%;
	background-size:20px 20px ;
	padding:5px 0 5px 28px;
}

span.btn_gray .icon_return {
	background:url(../../img_sp/icon/icon_return.png) no-repeat 0 50%;
	background-size:21px 17px ;
	padding:5px 0 5px 30px;
}

span.btn_gray .icon_delete {
	background:url(../../img_sp/icon/icon_delete_color.png) no-repeat 0 50%;
	background-size:21px 17px ;
	padding:5px 0 5px 30px;
}

span.btn_gray .icon_back {
	background:url(../../img_sp/icon/icon_back.png) no-repeat 0 50%;
	background-size:21px 17px ;
	padding:5px 0 5px 30px;
}
span.btn_gray .msg {
	color:#FFF;
}
/* ▲01:CSTM-FKS-PO-1002 ADDE */
/* ▼03:CSTM-NUBS-PO-0073 ADDS */
.new {
	display:inline-block;
	padding:2px 5px;
	float:right;
	font-size:80%;
	background-color:#FF3300;
	text-shadow: none;
	margin:3px 5px 0 0;
}
/* ▲03:CSTM-NUBS-PO-0073 ADDE */

/* ▼ CSTM-NUBS-PO-SP-0011 ADDS */
a.btn_set_gray_icon{
	display:inline-block;
	color:#FFF;
	padding:5px 20px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

a.btn_set_gray_icon .icon {
	background:url(../../img_sp/icon/icon_set_gray.png) no-repeat 0 50%;
	background-size:27px 28px ;
	padding:5px 0 5px 40px;
}
/* ▲ CSTM-NUBS-PO-SP-0011 ADDS */

/* ▼ CSTM-NUBS-PO-SP-0012 ADDS */
a.btn_password {
    display:inline-block;
    color:#000;
    padding:3px 15px;
    font-weight:bold;
    text-shadow: 1px 1px 0px #FFF;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    z-index: -1;
    /* border-style:solid;
    border-width: 1px; */
}
/* ▲ CSTM-NUBS-PO-SP-0012 ADDE */
